/*--- Avanquest WebEasy Page Style ---*/


div#e121            {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  15.75pt;
	top             : 123.00pt;
	width           : 659.25pt;
	height          :  24.00pt;
	}
div#e120            { /* Home */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   3.75pt;
	position        : absolute;
	left            :  17.25pt;
	top             : 126.75pt;
	width           :  72.75pt;
	height          :  14.25pt;
	}
a#a120              { /* Home */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e119            { /* Rentals */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 348.00pt;
	top             : 126.75pt;
	width           :  77.25pt;
	height          :  14.25pt;
	}
a#a119              { /* Rentals */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e118            { /* Services */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 435.00pt;
	top             : 127.50pt;
	width           :  68.25pt;
	height          :  13.50pt;
	}
a#a118              { /* Services */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e117            { /* Pumps */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #a50f10;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 508.50pt;
	top             : 126.75pt;
	width           :  79.50pt;
	height          :  14.25pt;
	}
a#a117              { /* Pumps */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #a50f10;
	}
div#e116            { /* Contact */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 594.00pt;
	top             : 124.50pt;
	width           :  67.50pt;
	height          :  16.50pt;
	}
a#a116              { /* Contact */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e115            {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #a0a0a0;
	position        : absolute;
	left            :  15.75pt;
	top             : 147.00pt;
	width           : 659.25pt;
	height          :  17.25pt;
	}
div#e114            { /* New Equipment */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 101.25pt;
	top             : 125.25pt;
	width           : 101.25pt;
	height          :  15.75pt;
	}
a#a114              { /* New Equipment */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e113            { /* Used Equipment */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 228.00pt;
	top             : 127.50pt;
	width           : 104.25pt;
	height          :  13.50pt;
	}
a#a113              { /* Used Equipment */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e112           { /* images/cpr_rents_website... */
	clip            : rect(0.00pt,15.00pt,8.25pt,0.00pt);
	background      : transparent url(images/cpr_rents_website001017.jpg) no-repeat top left;
	position        : absolute;
	left            : 541.50pt;
	top             : 120.75pt;
	width           :  15.00pt;
	height          :   8.25pt;
	}
div#e111            {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ffffff;
	position        : absolute;
	left            :  15.75pt;
	top             :  15.00pt;
	width           : 659.25pt;
	height          : 107.25pt;
	}
span#e110           { /* images/cpr_logo_pumps_ae... */
	background      : transparent url(images/cpr_logo_pumps_aerial_equipment.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.00pt;
	top             :  20.25pt;
	width           : 237.75pt;
	height          :  96.75pt;
	}
span#e109           { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001016.jpg) no-repeat top left;
	position        : absolute;
	left            : 267.00pt;
	top             :  36.75pt;
	width           :  66.00pt;
	height          :  82.50pt;
	}
span#e108           { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 340.50pt;
	top             :  83.25pt;
	width           :  48.75pt;
	height          :  35.25pt;
	}
span#e107           { /* images/bw_scissor.jpg */
	background      : transparent url(images/bw_scissor.jpg) no-repeat top left;
	position        : absolute;
	left            : 612.00pt;
	top             :  31.50pt;
	width           :  56.25pt;
	height          :  84.75pt;
	}
span#e106           { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001014.jpg) no-repeat top left;
	position        : absolute;
	left            : 495.75pt;
	top             :  49.50pt;
	width           :  63.00pt;
	height          :  68.25pt;
	}
span#e105           { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 576.00pt;
	top             :  62.25pt;
	width           :  30.00pt;
	height          :  54.75pt;
	}
span#e104           { /* images/bw_forklift.jpg */
	background      : transparent url(images/bw_forklift.jpg) no-repeat top left;
	position        : absolute;
	left            : 446.25pt;
	top             :  71.25pt;
	width           :  56.25pt;
	height          :  51.00pt;
	}
span#e103           { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001012.jpg) no-repeat top left;
	position        : absolute;
	left            : 390.00pt;
	top             :  27.00pt;
	width           :  44.25pt;
	height          :  87.75pt;
	}
div#e102            { /* Grundfos */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  32.25pt;
	top             : 150.75pt;
	width           :  56.25pt;
	height          :  12.75pt;
	}
a#a102              { /* Grundfos */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e101            { /* Mosher Flo  */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 108.75pt;
	top             : 150.75pt;
	width           :  56.25pt;
	height          :  12.75pt;
	}
a#a101              { /* Mosher Flo  */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e100            { /* Tsurumi */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #a90504;
	text-align      : center;
	position        : absolute;
	left            : 177.75pt;
	top             : 150.75pt;
	width           :  56.25pt;
	height          :  12.75pt;
	}
a#a100              { /* Tsurumi */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #a90504;
	}
div#e99             { /* Yamada */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 246.75pt;
	top             : 150.75pt;
	width           :  56.25pt;
	height          :  12.75pt;
	}
a#a99               { /* Yamada */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e98             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ffffff;
	position        : absolute;
	left            :  15.75pt;
	top             : 165.00pt;
	width           : 660.00pt;
	height          : 642.00pt;
	}
span#e97            { /* images/cpr_rents_website... */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,429.75pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website031020.jpg) no-repeat top left;
	position        : absolute;
	left            : 233.25pt;
	top             : 276.75pt;
	width           : 429.75pt;
	height          :   0.75pt;
	}
h4#e96              { /* Submersible Pumps & Gene... */
	font            : bold 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 235.50pt;
	top             : 252.00pt;
	width           : 387.00pt;
	height          :  25.50pt;
	}
div#e95             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  15.75pt;
	top             : 164.25pt;
	width           : 200.25pt;
	height          : 642.00pt;
	}
span#e94            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website031019.jpg) no-repeat top left;
	position        : absolute;
	left            : 222.75pt;
	top             : 176.25pt;
	width           : 447.75pt;
	height          :  63.75pt;
	}
span#e93            { /* images/cpr_rents_website... */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,176.25pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website031018.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             : 307.50pt;
	width           : 176.25pt;
	height          :   0.75pt;
	}
h4#e92              { /* Dewatering Single Phase */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #606060;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 291.00pt;
	width           : 185.25pt;
	height          :  19.50pt;
	}
h4#e91              { /* HS - Trash Handling */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 314.25pt;
	width           : 174.75pt;
	height          :  14.25pt;
	}
a#a91               { /* HS - Trash Handling */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e90              { /* LB - General Dewatering */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 327.00pt;
	width           : 174.75pt;
	height          :  14.25pt;
	}
a#a90               { /* LB - General Dewatering */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e89              { /* NK - Heavy Duty, High He... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 339.75pt;
	width           : 174.75pt;
	height          :  14.25pt;
	}
a#a89               { /* NK - Heavy Duty, High He... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e88              { /* LS - Ground Level Draina... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 352.50pt;
	width           : 174.75pt;
	height          :  14.25pt;
	}
a#a88               { /* LS - Ground Level Draina... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
span#e87            { /* images/cpr_rents_website... */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,176.25pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website031017.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             : 435.75pt;
	width           : 176.25pt;
	height          :   0.75pt;
	}
h4#e86              { /* Dewatering Three Phase */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #606060;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 419.25pt;
	width           : 185.25pt;
	height          :  14.25pt;
	}
h4#e85              { /* GSZ - High Volume Dewate... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 442.50pt;
	width           : 185.25pt;
	height          :  14.25pt;
	}
a#a85               { /* GSZ - High Volume Dewate... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e84              { /* KRS - High Volume, Extra... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 455.25pt;
	width           : 174.75pt;
	height          :  14.25pt;
	}
a#a84               { /* KRS - High Volume, Extra... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e83              { /* KTV - Lightweight, Compa... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 468.00pt;
	width           : 174.75pt;
	height          :  14.25pt;
	}
a#a83               { /* KTV - Lightweight, Compa... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e82              { /* KTZ - High Head & High V... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 480.75pt;
	width           : 174.75pt;
	height          :  14.25pt;
	}
a#a82               { /* KTZ - High Head & High V... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e81              { /* LH - Extra High Head & H... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 494.25pt;
	width           : 189.00pt;
	height          :  12.75pt;
	}
a#a81               { /* LH - Extra High Head & H... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e80              { /* Accessories */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 506.25pt;
	width           : 174.75pt;
	height          :  14.25pt;
	}
a#a80               { /* Accessories */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
span#e79            { /* images/cpr_rents_website... */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,176.25pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website031016.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             : 563.25pt;
	width           : 176.25pt;
	height          :   0.75pt;
	}
h4#e78              { /* Sewage & Wastewater */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #606060;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 546.75pt;
	width           : 185.25pt;
	height          :  14.25pt;
	}
h4#e77              { /* B - Non-Clog */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 570.00pt;
	width           : 174.75pt;
	height          :  14.25pt;
	}
a#a77               { /* B - Non-Clog */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e76              { /* C - Cutter  */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 582.75pt;
	width           : 174.75pt;
	height          :  14.25pt;
	}
a#a76               { /* C - Cutter  */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e75              { /* MG - Grinder */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 595.50pt;
	width           : 174.75pt;
	height          :  14.25pt;
	}
a#a75               { /* MG - Grinder */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e74              { /* U - Vortex Impeller */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 608.25pt;
	width           : 174.75pt;
	height          :  14.25pt;
	}
a#a74               { /* U - Vortex Impeller */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e73              { /* SF/Q - Stainless Steel */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 621.75pt;
	width           : 189.00pt;
	height          :  14.25pt;
	}
a#a73               { /* SF/Q - Stainless Steel */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e72              { /* Vancs - Corrosion Resist... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 634.50pt;
	width           : 174.75pt;
	height          :  14.25pt;
	}
a#a72               { /* Vancs - Corrosion Resist... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
span#e71            { /* images/cpr_rents_website... */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,176.25pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website031015.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             : 690.75pt;
	width           : 176.25pt;
	height          :   0.75pt;
	}
h4#e70              { /* Engine Powered & Generat... */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #606060;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 674.25pt;
	width           : 185.25pt;
	height          :  14.25pt;
	}
h4#e69              { /* EPT - Trash Handling  */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 697.50pt;
	width           : 174.75pt;
	height          :  14.25pt;
	}
a#a69               { /* EPT - Trash Handling  */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e68              { /* TD - Diaphragm */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 710.25pt;
	width           : 174.75pt;
	height          :  14.25pt;
	}
a#a68               { /* TD - Diaphragm */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e67              { /* TE - Centrifugal  */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 723.00pt;
	width           : 174.75pt;
	height          :  14.25pt;
	}
a#a67               { /* TE - Centrifugal  */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e66              { /* THP - High Pressure   */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 735.75pt;
	width           : 174.75pt;
	height          :  14.25pt;
	}
a#a66               { /* THP - High Pressure   */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e65              { /* TPC - Portable Generator... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 748.50pt;
	width           : 174.75pt;
	height          :  14.25pt;
	}
a#a65               { /* TPC - Portable Generator... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
span#e64            { /* images/cpr_rents_website... */
	clip            : rect(0.00pt,6.00pt,9.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website004007.gif) no-repeat top left;
	position        : absolute;
	left            : 178.50pt;
	top             : 150.75pt;
	width           :   6.00pt;
	height          :   9.75pt;
	}
div#e63             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            :  15.75pt;
	top             : 806.25pt;
	width           : 660.00pt;
	height          :  18.75pt;
	}
h6#e62              { /* CPR Services, Inc. */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             : 809.25pt;
	width           : 267.75pt;
	height          :  12.00pt;
	}
h6#e61              { /* Copyright (C) 2016 CPR S... */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : right;
	position        : absolute;
	left            : 286.50pt;
	top             : 809.25pt;
	width           : 387.75pt;
	height          :  12.00pt;
	}
div#e60             {
	position        : absolute;
	left            : 179.25pt;
	top             : 806.25pt;
	width           : 173.25pt;
	height          :  19.50pt;
	}
h4#e59              { /* Literature: */
	font            : bold 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.00pt;
	top             : 252.00pt;
	width           : 125.25pt;
	height          :  19.50pt;
	}
h4#e58              { /* HS Series   */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #cc0000;
	text-align      : center;
	background-color: #ffffff;
	position        : absolute;
	left            : 240.75pt;
	top             : 291.75pt;
	width           :  68.25pt;
	height          :  19.50pt;
	}
a#a58               { /* HS Series   */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #cc0000;
	}
h4#e57              { /* LB Series   */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #cc0000;
	text-align      : center;
	background-color: #ffffff;
	position        : absolute;
	left            : 327.75pt;
	top             : 291.75pt;
	width           :  68.25pt;
	height          :  14.25pt;
	}
a#a57               { /* LB Series   */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #cc0000;
	}
h4#e56              { /* NK Series   */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #cc0000;
	text-align      : center;
	background-color: #ffffff;
	position        : absolute;
	left            : 412.50pt;
	top             : 291.75pt;
	width           :  68.25pt;
	height          :  14.25pt;
	}
a#a56               { /* NK Series   */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #cc0000;
	}
h4#e55              { /* LS Series   */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #cc0000;
	text-align      : center;
	background-color: #ffffff;
	position        : absolute;
	left            : 496.50pt;
	top             : 291.75pt;
	width           :  68.25pt;
	height          :  14.25pt;
	}
a#a55               { /* LS Series   */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #cc0000;
	}
img#e54             { /* images/hs_series.gif */
	position        : absolute;
	left            : 252.00pt;
	top             : 305.25pt;
	width           :  47.25pt;
	height          :  75.00pt;
	}
h4#e53              { /* Trash Handling  */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	background-color: #ffffff;
	position        : absolute;
	left            : 234.00pt;
	top             : 379.50pt;
	width           :  76.50pt;
	height          :  10.50pt;
	}
img#e52             { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 339.75pt;
	top             : 303.00pt;
	width           :  37.50pt;
	height          :  78.75pt;
	}
h4#e51              { /* General Dewatering  */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	background-color: #ffffff;
	position        : absolute;
	left            : 328.50pt;
	top             : 379.50pt;
	width           :  60.00pt;
	height          :  21.75pt;
	}
img#e50             { /* images/nk_series.gif */
	position        : absolute;
	left            : 434.25pt;
	top             : 303.75pt;
	width           :  25.50pt;
	height          :  75.00pt;
	}
h4#e49              { /* Heavy Duty,\ \High Head  */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	background-color: #ffffff;
	position        : absolute;
	left            : 419.25pt;
	top             : 380.25pt;
	width           :  60.00pt;
	height          :  21.75pt;
	}
img#e48             { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 509.25pt;
	top             : 306.00pt;
	width           :  38.25pt;
	height          :  72.00pt;
	}
h4#e47              { /* Ground Level\ \Drainage */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	background-color: #ffffff;
	position        : absolute;
	left            : 503.25pt;
	top             : 380.25pt;
	width           :  60.00pt;
	height          :  21.75pt;
	}
h4#e46              { /* GSZ Series   */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #cc0000;
	text-align      : center;
	background-color: #ffffff;
	position        : absolute;
	left            : 240.75pt;
	top             : 419.25pt;
	width           :  68.25pt;
	height          :  14.25pt;
	}
a#a46               { /* GSZ Series   */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #cc0000;
	}
h4#e45              { /* KRS Series   */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #cc0000;
	text-align      : center;
	background-color: #ffffff;
	position        : absolute;
	left            : 327.75pt;
	top             : 419.25pt;
	width           :  68.25pt;
	height          :  14.25pt;
	}
a#a45               { /* KRS Series   */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #cc0000;
	}
h4#e44              { /* KTV Series   */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #cc0000;
	text-align      : center;
	background-color: #ffffff;
	position        : absolute;
	left            : 412.50pt;
	top             : 419.25pt;
	width           :  68.25pt;
	height          :  14.25pt;
	}
a#a44               { /* KTV Series   */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #cc0000;
	}
h4#e43              { /* KTZ Series   */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #cc0000;
	text-align      : center;
	background-color: #ffffff;
	position        : absolute;
	left            : 496.50pt;
	top             : 419.25pt;
	width           :  68.25pt;
	height          :  14.25pt;
	}
a#a43               { /* KTZ Series   */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #cc0000;
	}
h4#e42              { /* High Volume \ \Dewater/S... */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	background-color: #ffffff;
	position        : absolute;
	left            : 234.00pt;
	top             : 507.00pt;
	width           :  76.50pt;
	height          :  21.75pt;
	}
h4#e41              { /* High Volume,\ \Extra Dur... */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	background-color: #ffffff;
	position        : absolute;
	left            : 321.75pt;
	top             : 507.00pt;
	width           :  73.50pt;
	height          :  31.50pt;
	}
h4#e40              { /* Lightweight,\ \Compact */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	background-color: #ffffff;
	position        : absolute;
	left            : 419.25pt;
	top             : 507.75pt;
	width           :  60.00pt;
	height          :  21.75pt;
	}
h4#e39              { /* High Head High Volume */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	background-color: #ffffff;
	position        : absolute;
	left            : 500.25pt;
	top             : 507.75pt;
	width           :  64.50pt;
	height          :  21.75pt;
	}
h4#e38              { /* LH Series   */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #cc0000;
	text-align      : center;
	background-color: #ffffff;
	position        : absolute;
	left            : 582.00pt;
	top             : 420.00pt;
	width           :  68.25pt;
	height          :  14.25pt;
	}
a#a38               { /* LH Series   */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #cc0000;
	}
h4#e37              { /* Extra High Head & Volume */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	background-color: #ffffff;
	position        : absolute;
	left            : 579.75pt;
	top             : 508.50pt;
	width           :  75.00pt;
	height          :  31.50pt;
	}
img#e36             { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 252.75pt;
	top             : 433.50pt;
	width           :  38.25pt;
	height          :  72.00pt;
	}
img#e35             { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 342.00pt;
	top             : 432.00pt;
	width           :  32.25pt;
	height          :  72.00pt;
	}
img#e34             { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 426.75pt;
	top             : 433.50pt;
	width           :  38.25pt;
	height          :  72.00pt;
	}
img#e33             { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 517.50pt;
	top             : 432.75pt;
	width           :  28.50pt;
	height          :  72.75pt;
	}
img#e32             { /* images/lh_series.gif */
	position        : absolute;
	left            : 604.50pt;
	top             : 432.00pt;
	width           :  24.75pt;
	height          :  75.00pt;
	}
h4#e31              { /* B Series   */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #cc0000;
	text-align      : center;
	background-color: #ffffff;
	position        : absolute;
	left            : 240.75pt;
	top             : 546.75pt;
	width           :  68.25pt;
	height          :  14.25pt;
	}
a#a31               { /* B Series   */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #cc0000;
	}
h4#e30              { /* C Series   */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #cc0000;
	text-align      : center;
	background-color: #ffffff;
	position        : absolute;
	left            : 327.75pt;
	top             : 546.75pt;
	width           :  68.25pt;
	height          :  14.25pt;
	}
a#a30               { /* C Series   */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #cc0000;
	}
h4#e29              { /* MG Series   */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #cc0000;
	text-align      : center;
	background-color: #ffffff;
	position        : absolute;
	left            : 412.50pt;
	top             : 546.75pt;
	width           :  68.25pt;
	height          :  14.25pt;
	}
a#a29               { /* MG Series   */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #cc0000;
	}
h4#e28              { /* U Series   */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #cc0000;
	text-align      : center;
	background-color: #ffffff;
	position        : absolute;
	left            : 496.50pt;
	top             : 546.75pt;
	width           :  68.25pt;
	height          :  14.25pt;
	}
a#a28               { /* U Series   */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #cc0000;
	}
h4#e27              { /* Non-Clog  */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	background-color: #ffffff;
	position        : absolute;
	left            : 234.00pt;
	top             : 634.50pt;
	width           :  76.50pt;
	height          :  12.00pt;
	}
h4#e26              { /* Cutter  */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	background-color: #ffffff;
	position        : absolute;
	left            : 321.75pt;
	top             : 634.50pt;
	width           :  73.50pt;
	height          :  12.00pt;
	}
h4#e25              { /* Grinder */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	background-color: #ffffff;
	position        : absolute;
	left            : 419.25pt;
	top             : 635.25pt;
	width           :  60.00pt;
	height          :  12.00pt;
	}
h4#e24              { /* Vortex Impeller */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	background-color: #ffffff;
	position        : absolute;
	left            : 500.25pt;
	top             : 635.25pt;
	width           :  64.50pt;
	height          :  21.75pt;
	}
h4#e23              { /* Vanc Series   */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #cc0000;
	text-align      : center;
	background-color: #ffffff;
	position        : absolute;
	left            : 582.00pt;
	top             : 547.50pt;
	width           :  68.25pt;
	height          :  26.25pt;
	}
a#a23               { /* Vanc Series   */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #cc0000;
	}
h4#e22              { /* Corrosion Resistant */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	background-color: #ffffff;
	position        : absolute;
	left            : 579.75pt;
	top             : 636.00pt;
	width           :  75.00pt;
	height          :  21.75pt;
	}
img#e21             { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 248.25pt;
	top             : 563.25pt;
	width           :  45.75pt;
	height          :  69.00pt;
	}
img#e20             { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 335.25pt;
	top             : 564.00pt;
	width           :  43.50pt;
	height          :  69.00pt;
	}
img#e19             { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 425.25pt;
	top             : 562.50pt;
	width           :  40.50pt;
	height          :  69.75pt;
	}
img#e18             { /* images/u_series.gif */
	position        : absolute;
	left            : 507.00pt;
	top             : 558.75pt;
	width           :  50.25pt;
	height          :  75.00pt;
	}
img#e17             { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 595.50pt;
	top             : 562.50pt;
	width           :  42.00pt;
	height          :  71.25pt;
	}
h4#e16              { /* EPT Series   */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #cc0000;
	text-align      : center;
	background-color: #ffffff;
	position        : absolute;
	left            : 244.50pt;
	top             : 674.25pt;
	width           :  68.25pt;
	height          :  14.25pt;
	}
a#a16               { /* EPT Series   */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #cc0000;
	}
h4#e15              { /* TD Series   */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #cc0000;
	text-align      : center;
	background-color: #ffffff;
	position        : absolute;
	left            : 331.50pt;
	top             : 674.25pt;
	width           :  68.25pt;
	height          :  14.25pt;
	}
a#a15               { /* TD Series   */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #cc0000;
	}
h4#e14              { /* TE Series   */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #cc0000;
	text-align      : center;
	background-color: #ffffff;
	position        : absolute;
	left            : 416.25pt;
	top             : 674.25pt;
	width           :  68.25pt;
	height          :  14.25pt;
	}
a#a14               { /* TE Series   */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #cc0000;
	}
h4#e13              { /* THP Series   */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #cc0000;
	text-align      : center;
	background-color: #ffffff;
	position        : absolute;
	left            : 500.25pt;
	top             : 674.25pt;
	width           :  68.25pt;
	height          :  14.25pt;
	}
a#a13               { /* THP Series   */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #cc0000;
	}
h4#e12              { /* Trash Handling  */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	background-color: #ffffff;
	position        : absolute;
	left            : 237.75pt;
	top             : 762.00pt;
	width           :  76.50pt;
	height          :  12.00pt;
	}
h4#e11              { /* Diaphragm */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	background-color: #ffffff;
	position        : absolute;
	left            : 325.50pt;
	top             : 762.00pt;
	width           :  73.50pt;
	height          :  12.00pt;
	}
h4#e10              { /* Centrifugal */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	background-color: #ffffff;
	position        : absolute;
	left            : 423.00pt;
	top             : 762.75pt;
	width           :  60.00pt;
	height          :  12.00pt;
	}
h4#e9               { /* High Pressure */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	background-color: #ffffff;
	position        : absolute;
	left            : 504.00pt;
	top             : 762.75pt;
	width           :  64.50pt;
	height          :  12.00pt;
	}
h4#e8               { /* TPG Series   */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #cc0000;
	text-align      : center;
	background-color: #ffffff;
	position        : absolute;
	left            : 585.75pt;
	top             : 675.00pt;
	width           :  68.25pt;
	height          :  14.25pt;
	}
a#a8                { /* TPG Series   */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #cc0000;
	}
h4#e7               { /* Portable Generators */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	background-color: #ffffff;
	position        : absolute;
	left            : 583.50pt;
	top             : 763.50pt;
	width           :  75.00pt;
	height          :  21.75pt;
	}
img#e6              { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 242.25pt;
	top             : 688.50pt;
	width           :  69.00pt;
	height          :  74.25pt;
	}
img#e5              { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 332.25pt;
	top             : 710.25pt;
	width           :  58.50pt;
	height          :  49.50pt;
	}
img#e4              { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 420.00pt;
	top             : 701.25pt;
	width           :  62.25pt;
	height          :  61.50pt;
	}
h4#e3               { /* View Demo  */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #0000ff;
	text-align      : center;
	background-color: #ffffff;
	position        : absolute;
	left            : 321.75pt;
	top             : 642.75pt;
	width           :  73.50pt;
	height          :  12.00pt;
	}
a#a3                { /* View Demo  */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #0000ff;
	}
img#e2              { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 504.00pt;
	top             : 699.00pt;
	width           :  63.00pt;
	height          :  65.25pt;
	}
img#e1              { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 585.75pt;
	top             : 702.00pt;
	width           :  69.75pt;
	height          :  64.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 691.50pt;
	height          : 836.25pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
